JsUnit

## Class JsUnitError

    Object
       |
       +--JsUnitError

class JsUnitError

A JsUnitError represents an error (an exception or a call to error()) during the execution of a Test Function
Defined in jsUnitCore.js

Field Summary
`Object` | `description` The description of the error
`Object` | `stackTrace` The stack trace at the point at which the error was encountered

Constructor Summary
`JsUnitError(description)`

Field Detail

### description

    Object description

The description of the error

### stackTrace

    Object stackTrace

The stack trace at the point at which the error was encountered

Constructor Detail

### JsUnitError

    JsUnitError(description)

Parameters:

`description` - the reason for the failure

JsUnit

www.jsunit.net
Documentation generated by JSDoc on Sun Sep 9 15:34:58 2007